@charset "utf-8";
/* CSS Document */

html, body, p,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin:0; padding:0; font-family:"宋体"; font-size:12px; color:#000;} 
body{ background:#ffffff; font-family:"宋体";}
ul,li{margin:0; padding:0; list-style:none;}
li,a{list-style:none; text-decoration:none;}
img{border:0px;}
.clear{ clear:both;}
a{ color:#000;}
a:link{ color:#000;}
a:visited{ color:#000;}
a:hover{ color:#900; text-decoration:underline;}

.ch_back a{
	text-decoration:none;
	list-style:none;
	font-family:"微软雅黑","宋体","幼圆";
	color:#000;
	font-size:14px;
	}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_nav a{
	text-decoration:none;
	list-style:none;
	font-family:"宋体","幼圆";
	color:#000;
	font-size:14px;
	}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:960px;
	height:33px;
	}
.ch_logo{
	float:left;
	}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
	}
.ch_login{
	float:right;
	line-height:34px;
	}
.ch_nav{
	width:960px;
	margin:0 auto;
	padding:0px;
	margin-top:5px;
	}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
	}

.dan_head{ height:40px; background:url(dan_04.png) repeat-x;}
.dan_head1{ width:960px; margin:auto;}
.logo{ float:left; margin-right:10px;}
.head_nav{ float:left;}
.head_nav ul{ list-style:none;}
.head_nav ul li{ float:left; width:38px; text-align:center; line-height:40px;}
.head_nav ul li a{ color:#6d6d6d;}
.head_nav ul li a:link{ color:#6d6d6d;}
.head_nav ul li a:visited{ color:#6d6d6d;}
.head_nav ul li a:hover{ color:#000;}

.login{ float:right;}
.login ul{ list-style:none;}
.login ul li{float:left; width:38px; text-align:center; line-height:40px; font-size:14px;}
.login ul li a{ color:#000;}
.login ul li a:link{ color:#000;}
.login ul li a:visited{ color:#000;}
.login ul li a:hover{ color:#9e6600;}

.danlogo{ width:960px; margin:auto; margin-bottom:10px;}

.danrtlogo{ float:left; margin-top:10px;}
.dan_search{width:186px; margin-right:10px; border:none; margin-top:15px; height:26px; background:url(dan_10.png) no-repeat; text-indent:30px;}
.buttonee{width:44px; margin-top:20px; border:none; height:26px; background:#3c3c3c; color:#fff; cursor:pointer;}
.buttonee:hover{background:#111;}
.nav1{ height:46px; background:url(navbg.jpg) repeat-x; width:100%;}
.dan_nav{ width:960px; margin:auto; margin-bottom:20px; height:46px;}
.dan_nav ul{ list-style:none;}
.dan_nav ul li{ float:left; width:105px; text-align:center; font-family:"微软雅黑"; font-size:16px; height:46px; line-height:46px;}
.dan_nav ul li:hover{ background:#f0f0f0; color:#202d73}
.dan_nav ul li a{ color:#fff; display:block; float:left; text-align:center; width:105px;}
.dan_nav ul li a:link{ color:#fff;}
.dan_nav ul li a:visited{ color:#fff;}
.dan_nav ul li a:hover{ width:105px; height:46px; color:#202d73; text-align:center;}
#nub{ background:#f0f0f0; float:left; font-family:"微软雅黑"; font-size:16px; height:46px;}
#nub a{ color:#202d73;}

/*内容开始*/
.l{ float:left;}
.r{ float:right;}
.wd{ width:960px; margin:auto;}
.w_l{ width:690px;}
.w_r{ width:250px;}
.w355{ width:355px;}
.w335{ width:335px;}
.w220{ width:220px; margin:auto;}
.w222{ width:220px; margin:auto;}
.w222 a{ display:block; float:left; font-size:16px; font-family:"微软雅黑"; border-bottom:1px #367aab solid;;}
.w420{ width:420px;}
.w145{ width:145px;}
.w160{ width:160px;}
.w215{ width:215px; border:5px #a6b5ca solid;}

.h60{ height:60px;}
.h270{ height:270px;}
.h132{ height:132px;}

.r_bg{ background:#f5f5f5;}
.tit1{ height:26px;}
.tit3{ height:26px; background:url(s_n_10.jpg) no-repeat; text-indent:26px; font-size:16px; line-height:26px; font-family:"微软雅黑"; }
.tit3 a{ color:#fff;}
.tit3 a:hover{ color:#fff;}
.tit2{ height:36px; background:url(s_n_24.jpg) no-repeat 0px 5px; text-indent:12px; font-size:16px; font-family:"微软雅黑";}
.tit2 a{ color:#007adc;}
.tit2 a:hover{ color:#007adc;}

.mb30{ margin-bottom:30px;}
.mb20{ margin-bottom:20px;}
.mb15{ margin-bottom:15px;}
.mb10{ margin-bottom:10px;}
.mt25{ margin-top:25px;}
.bor1{ border:1px #ccc solid;}
.pd15{ padding-bottom:15px;}
.pos_r{ position:relative;}
.pos_r img{ position:absolute; z-index:1;}
.pos_r a{ position:absolute; right:10px; top:8px; z-index:2;}
.pos_a{ position:absolute;}

.sn_h1{ height:50px; font:16px/50px "微软雅黑","Arial Narrow",HELVETICA; text-align:center;}
.sn_h2{ height:24px; font:14px/14px "SimSun","宋体","Arial Narrow",HELVETICA; font-weight:normal;}

.sn_p{ font:12px/24px "SimSun","宋体","Arial Narrow",HELVETICA;}
.sn_p a{ color:#666;}
.sn_p a:hover{ color:#900;}

.sn_ul1{ list-style:none;}
.sn_ul1 li{ height:32px; font:14px/32px "SimSun","宋体","Arial Narrow",HELVETICA; background:url(s_n_14.jpg) no-repeat 0px 12px; text-indent:15px;}

.sn_ul2{ list-style:none;}
.sn_ul2 li{ height:28px; font:12px/28px "SimSun","宋体","Arial Narrow",HELVETICA;}
.sn_ul2 li a{ color:#486a85;}
.sn_ul2 li a:hover{ color:#900;}

.sn_ul3{ list-style:none; width:1000px;}
.sn_ul3 li{ width:244px; float:left;}
.ovh{ overflow:hidden;}

.floorMain {position:relative;}
.floorMain a {position:absolute;}
.floorMain a.item1 {left:0;top:0;}
.floorMain a.item2 {left:327px;top:0;}
.floorMain a.item3 {left:654px;top:0;}
.floorMain a.item4 {left:814px;top:0;}
.floorMain a.item5 {left:654px;top:117px;}
.floorMain a.item6 {left:814px;top:117px;}

.floorMain a.item11 {left:0;top:0;}
.floorMain a.item22 {left:194px;top:0;}
.floorMain a.item33 {left:388px;top:0;}
.floorMain a.item44 {left:582px;top:0;}
.floorMain a.item55 {left:776px;top:0;}

.floorMain a.hover {}
.floorMain p{position:absolute; height:30px; background:url(op.png); line-height:30px; text-align:center;}
.floorMain p a{ color:#fff;}
.floorMain p a:hover{ color:#ccc;}
.floorMain p.it1 a{ display:block; width:317px; left:0px; top:195px;}
.floorMain p.it2 a{ display:block; width:317px; left:327px; top:195px;}
.floorMain p.it3 a{ display:block; width:150px; left:654px; top:77px;}
.floorMain p.it4 a{ display:block; width:150px; left:814px; top:77px;}
.floorMain p.it5 a{ display:block; width:150px; left:654px; top:195px;}
.floorMain p.it6 a{ display:block; width:150px; left:814px; top:195px;}

.floorMain .it11{position:absolute; height:35px; width:35px; left:140px; top:90px;}
.floorMain .it22{position:absolute; height:35px; width:35px; left:334px; top:90px;}
.floorMain .it33{position:absolute; height:35px; width:35px; left:528px; top:90px;}
.floorMain .it44{position:absolute; height:35px; width:35px; left:722px; top:90px;}
.floorMain .it55{position:absolute; height:35px; width:35px; left:916px; top:90px;}

.mask {position:absolute;background:#000;opacity:0;filter:alpha(opacity=0);left:0;top:0;}
.m1 {width:317px; height:225px;}
.m2 {width:317px; height:225px;}
.m3 {width:150px; height:107px;}
.m4 {width:150px; height:107px;}
.m5 {width:150px; height:107px;}
.m6 {width:150px; height:107px;}

.m11 {position:absolute;background:#000;opacity:0;filter:alpha(opacity=0);left:0;top:0;width:184px; height:132px;}
